body {font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; margin: 0; color: black;}
table {width:100%;} 
.button{width:100px; height:24px; font-size:12px; color:#0000FF; font-weight:bold; cursor:pointer; border: double 1px black;}

a {	color: #29477E;	line-height: 14px; text-decoration: underline; font-size:x-small}
a.vlink {color: #0065CE; line-height: 14px; text-decoration: underline;}

.MainTitle, .SubTitle, .ReceiptSubTitle, .ListLabel, .button {background-image:url("..\\images\\nb-bkgd.gif"); vertical-align:middle;}
.MainTitle, .SubTitle, .ReceiptSubTitle {font-weight: bold;}

.MainTitle {font-size:15px; height:22px;}
.SubTitle, ReceiptSubTitle {font-size:13px; }

.DetailLabel{text-align: center; color: black; font-weight: bold; background-color:#e5e9f2; font-size:12px;  width:40%; vertical-align:top; padding:7px;}
.DetailData {text-align: left; color: black; background-color:#EFEBDE; font-size:12px;}

.ListData, .ListData1 {font-size:10px; background-color:#E8E8E8;}
.ListLabel {text-align:center; font-size:10px;}
.ListData, .ListData1, .ListData2  {text-align:left;}
.ListData2 {font-size:10px; background-color:white}

.SmallHelp, {text-align: left; background-color:#EFEBDE; font-size:xx-small;}
.SmallFont  {font-size:xx-small;}
.MiddleHelp {text-align: left; background-color:#EFEBDE; font-size:x-small;}


.MeterText       {text-align: left; color: white; background-color:#739AD5; font-size:10px; }
.MeterBackground {text-align: center; background-color:#e5e9f2;}

.SearchTable, .PageNumberTable, .PageNumberList {text-align:center; color: black; font-size:10px; background-color:#E8E8E8;}
.PageNumberList {width:auto}
.PageNumberList a {font-size:10px;}

.ReceiptMainTitle{text-align: center; font-weight: bold; font-size:16px;}
.ReceiptLabel    {text-align: right; font-weight: bold; font-size:12px;}
.ReceiptData     {text-align: left; font-size:12px; vertical-align:middle}

#Payment .DetailLabel, #Registration .DetailLabel {text-align:right}

#Logon .DetailLabel, #Logon .DetailData, #Logon .MiddleHelp, #Logon .DataTable {background-color:#e5e9f2;}
#Logon .SubTitle   {height:25px;}
#Logon .DetailLabel{text-align:right}
#Logon .MiddleHelp {text-align:center}
#Logon .DataTable  {margin-bottom:8px;}

.QueryLabel, .QueryData, .QueryHelp {font-size: 12px;}
.QueryLabel {text-align:right; font-weight:bold;}
.QueryHelp  {text-align:center}

#PublicQuery .MainTitle, #PublicQuery .SubTitle, #ViewPermit .SubTitle {text-align:center;}
#PublicQuery .QueryTable{background-color:#DFDFDF; margin-bottom:10px;}

#LeftContent   {width:160px; z-index:2; bottom: -1px;}
#CenterContent {width:648px; z-index:3;}
#CenterContent_Big {width:776px; z-index:3;}

.IndexLink{font-size:12px; color: #0000FF; font-weight: bold; text-decoration: underline; text-align:center;}  

.MainLink {font-size:16px; color: #0000FF; font-weight: bold; text-decoration: underline; text-align:left;}

.ErrorMessage {font-size:12px; font-weight:bold; color:white; background-color:red;}
.Mandatory {font-size:12px; font-weight:bold; color:red;}

.DataChoose    {overflow:auto; BACKGROUND-COLOR:white; COLOR:black; FONT-FAMILY:'Trebuchet MS', Verdana; FONT-SIZE:12px; MARGIN:0px; POSITION:absolute; width:280px; height:300px; border:2px solid; border-color:ThreeDDarkShadow ThreeDDarkShadow ThreeDDarkShadow ThreeDDarkShadow; visibility:hidden;}
.datachoosetitle {BACKGROUND-COLOR:#C0DCC0; COLOR:black; FONT-FAMILY:'Trebuchet MS', Verdana; FONT-SIZE:12px; MARGIN:0px; border:1px solid; border-color:ThreeDDarkShadow ThreeDDarkShadow ThreeDDarkShadow ThreeDDarkShadow; }
.datachooserow {cursor:pointer;}

.NavTitle    {text_align: middle; font-weight: bold; font-size:12px;} 
.NavLink     {font-size:12px; color: #0066CC; font-weight: bold; text-decoration: underline;} 

.AttachmentBody{background-color: #C3DAF9;}
.AttachmentSubTitle{background-color: #2557AD; color: white;}

#headerbar, #footerbar {background-color:#667FA5; color:white; height:15px; font-size:12px; text-align:right; z-index:-1;}
